AmCharts SWF XSS vulnerability

Description
  • AmCharts is a HTML5 charts and maps library for web sites and web applications. Multiple XSS vulnerabilities were reported in the AmCharts SWF components. These vulnerabilities can be exploited by malicious people to conduct cross-site scripting attacks.
Remediation
  • Upgrade to the latest version of AmCharts.
References